<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

$Num_entre=$_GET['Num_fournisseur'];

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<br>Num Four : ".$Num_entre."<br>";

$sql = "DELETE FROM fournisseurs WHERE Num_fournisseur='$Num_entre'";

echo "<br>".$sql."<br>";

$res = mysqli_query($link, $sql);

echo "<br> requette : ".$res."<br>";


Header("Location: fournisseurs.php?limite=0");



?>
